Amazon AWS JavaScript S3 Explorer 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1929237 漏洞类型 跨站脚本
发布时间 2020-02-13 更新时间 2020-02-14
CVE编号 CVE-2019-14652 CNNVD-ID CNNVD-202002-751
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-751
|漏洞详情
Amazon AWS JavaScript S3 Explorer 2019-08-02之前的v2 alpha版本中的explorer.js文件存在存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/awslabs/aws-js-s3-explorer/commit/7be671e858601455d6969e445d21a911632d6c94


来源:github.com

链接:https://github.com/awslabs/aws-js-s3-explorer/commit/87efa7d6885c4a9d8473ec5893adf8e4922a8a89


来源:github.com

链接:https://github.com/awslabs/aws-js-s3-explorer/pull/62